html {
    font-size: 100%;
}

body {
    height: 100%;
    font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    margin-top: 100px;
    padding: 0;
    background-color: #fff;
    line-height: 1.5em;
}

h1, h2, h3, h4 {
    color: #069;
}

input, select, textarea, button, a, img, div, span {
    outline: none;
}

input, select, textarea {
    border: 1px solid #069;
    background-color: #f1f6fe;
    font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
    padding: 3px;
}

img{
    max-width:100%;
}

#frame {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#inframe {
    width: 980px;
    margin: -5px 0 0 0;
    padding: 10px 20px 10px 20px;
}

h1 {
    width: 100%;
    color: #069;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0;
    font-size: 2em;
    padding: 24px 0 0;
}

h2 {
    width: 100%;
    font-size: 1.5em;
    padding: 0;
    margin: 0;
}

h3 {
    width: 100%;
    font-size: 14px;
    text-decoration: normal;
    padding: 0;
    margin: 15px 0 10px 0;
}

h4 {
    width: 100%;
    display: block;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: 400;
    margin: 5px 0 10px 0px;
}

h5 {
    width: 100%;
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0;
    font-size: 16px;
    padding: 24px 0 0;
}

p {
    width: 100%;
    margin: 5px 0 5px 0;
}

a {
    text-decoration: none;
    color: #069;
}

a:hover {
    text-decoration: underline;
}
iframe.youtube{
    width:100%;
    height:350px;
    max-height:350px !important;
}
.blocksatz {
    text-align: justify;
}

.line_frame {
    width: 100%;
}

.alignright{
    float:right;
}

.fett {
    font-weight: bold;
}
.bg-gray{
    background-color:#efefef;
}

IMG.logo {
    cursor: pointer;
    max-width: 350px;
}

div.clear {
    clear: left;
    height: 0;
    margin: 0;
    padding: 0;
}

footer {
    width: 100%;
}

.footer {
    background: #3085ae;
}
.footer a {
    color: #fff;
}
.footer-nav{
    margin-left:auto;
}
nav a {
    margin: 0;
    padding: 12px 20px 12px 0;
}

/*#########################*/
/*### BOOTSTRAP ############*/
/*#########################*/

.btn {
    border-radius: 0px;
}

.btn-primary {
    background-color: #db8e08;
    border: none;
}
.btn-primary:hover {
    background-color: #3085ae;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled)
:not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #3085ae;
    border: none
}
.card-columns.pics{
    -webkit-column-count: 8;
    -moz-column-count: 8;
    column-count: 8;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

.overview .card{
    border:none;
}

/*#########################*/
/*### FERIENOBJEKTE #########*/
/*#########################*/

.objectframe_border:nth-child(2n){
    background-color:#efefef;
}

.info_text_strandentfernung{
    font-weight:bold;
    padding-right:5px;
}

/*#########################*/
/*### MEDIA QUERIES #########*/
/*#########################*/

@media screen and (max-width: 991px) {
    .card-columns.pics{
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }
    .card-deck .card {
        flex-basis: 45%;
    }
}

@media screen and (max-width: 767px) {
    .card-columns.pics{
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
    .alignright{
        width:100%;
        float:none;
    }
    body{
        margin-top:70px;
    }
    iframe.youtube{
        height:250px;
    }
    .footer a{
        display:block;
        width:100%;
        text-align:center;
    }
    .footer-nav{
        margin-left:0px;
        width:100%;
    }
}

@media screen and (max-width: 551px) {
    IMG.logo {
        max-width: 240px;
    }
}

@media screen and (max-width: 401px) {
    .card-columns.pics{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    IMG.logo {
        max-width: 190px;
    }
}
